/*version  267647*/
/*date  2017-04-28 17:49:08*/
/*updateby  luoshuting*/
/*log  ---line all changed*/
/*section 标题*/
section div.tit{padding:.2rem .3rem;}
section div.tit>i{display: block;float:left;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat;background-size: 10rem 10rem;}
section div.tit p{width:6.8rem;height: .57rem;overflow: hidden;float:left;font: .36rem/.57rem 'Microsoft Yahei';color: #999;}
section div.tit p span{color:#333;font-size:.4rem;margin-right:.15rem;}
section div.tit a{display: block;float: right;text-align: right;height:.57rem;font: .36rem/.57rem Microsoft Yahei;color: #999;}
section div.tit a>i{display: block;float:right;margin-top:.11rem;margin-left:.15rem;width:.22rem;height:.35rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -3.03rem -1.63rem;background-size: 10rem 10rem;}
/*banner*/
.banner{width:100%;height:3.2rem;overflow: hidden;position: relative;}
.banner a{display: block;float:left;}
.banner a img{width:100%;height:100%;}
.banner .hd{position: absolute;bottom:10px;padding-right: .3rem;z-index:2;width:100%;}
.banner .hd div{display: inline-block;float: right;margin-right: .3rem;}
.banner .hd div .swiper-pagination-bullet{background:#cbc1c5;margin-right:5px;opacity:1;}
.banner .hd div .swiper-pagination-bullet-active{background:#bc2d09;}
/*最新金价*/
.new_price{padding:.3rem .25rem;}
.new_price .tit{width: 1.62rem;float: left;padding-right: .2rem;margin-right: .2rem;color: #bc2d09;border-right: 1px solid #dcdcdc;font-weight: bold;}
.new_price .mall_price{width: 3.9rem;float: left;font-size: .36rem;}
.new_price span.price{color: #bc2d09;margin: 0 2px;}
.new_price .other_price{float: left;width: 4.32rem;height: .52rem;overflow: hidden;text-align: center;}
.new_price .other_price p{overflow: hidden;height:.52rem;font: .4rem/.52rem 'microsoft yahei';}
.new_price .other_price p i{float: right;color: #dcdcdc;font-size: .4rem;}
.new_price .other_price p i:first-child{float: left;}
/*限时活动*/
.lst_cont1{padding-left: .3rem;}
.lst_cont1 p.tit{padding: .25rem 0;}
.lst_cont1 p.tit>i{display: block;width: 2.38rem;height: .5rem;float: left;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -.93rem 0;background-size: 10rem 10rem;margin-right: .2rem;}
.lst_cont1 p.tit .more{display: block;float: right;text-align: right;height: .57rem;font: .36rem/.57rem 'Microsoft Yahei';color: #999;margin-right: .3rem;}
.lst_cont1 p.tit .more i{display: block;float: right;margin-top: .11rem;margin-left: .15rem;width: .22rem;height: .35rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -3.03rem -1.63rem;background-size: 10rem 10rem;}
.lst_cont1 .cont .fl{width:6.7rem;}
.lst_cont1 .cont .fl p{margin: .3rem 0;}
.lst_cont1 .cont .fl dl dd{float: left;margin-bottom: .3rem;height: .73rem;line-height: .73rem;}
.lst_cont1 .cont .fl dl dd span{color: #bc2d09;font-weight: bold;display: block;width: .7rem;height: .4rem;line-height: .4rem;padding: .165rem 0;text-align: center;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -.93rem -.78rem;background-size: 10rem 10rem;float: left;margin-left: .15rem;margin-right: .3rem;}
.lst_cont1 .cont .fl dl dd:first-child span{margin-left:0;}
.lst_cont1 .cont .fr{width:3.7rem;}
.lst_cont1 .cont .fr .btn{display: block;width: 2.6rem;padding: .077rem 0;color: #fff;background: #bc2d09;text-align: center;margin-top: .37rem;border-radius: 3px;}
.lst_cont1 .cont .fr p{font-size: .33rem;margin-top: .2rem;}
.lst_cont1 .cont .fr p span{font-size: .36rem;color: #bc2d09;}
/*商城公告*/
.lst_cont2{background:#fff5de;padding: .2rem .3rem;}
.lst_cont2 .icon03{display: block;float:left;width:.57rem;height:.57rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat 0 -1.73rem;background-size: 10rem 10rem;margin-right: .15rem;}
.lst_cont2  p{width: 8.65rem;height: .57rem;overflow: hidden;float:left;font: .36rem/.57rem 'Microsoft Yahei';color: #666666;}
.lst_cont2  p span{color:#333;font-size:.4rem;}
.lst_cont2  .close{display: block;float: right;width: .42rem;height: .42rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat 0 -3.37rem;background-size: 10rem 10rem;margin-top: .08rem;}
/*热门分类*/
.lst_cont3 div.tit>i{width: .53rem;height: .53rem;margin-right:.15rem;background-position: 0 -2.56rem;}
.lst_cont3 .cont{padding: .25rem 0 0.25rem .3rem;}
.lst_cont3 .cont a{display: block;float: left;width: 1.68rem;}
.lst_cont3 .cont a img{display:block;width:.8rem;height:.8rem;margin: 0 auto;}
.lst_cont3 .cont a p{height: .33rem;font: .33rem/.33rem 'microsoft yahei';overflow: hidden;text-align: center;margin-top: .2rem;}
/*热门商品*/
.lst_cont4 div.tit>i{width: .61rem;height: .61rem;margin-right:.07rem;background-position: 0 -4.09rem;}
.lst_cont4 ul{border-bottom:1px solid #dcdcdc;}
.lst_cont4 ul:first-child{border-top:1px solid #dcdcdc;}
.index_goods ul{padding: .3rem 0 .3rem .5rem;}
.index_goods ul li{float:left;width: 3.13rem;position: relative;margin-right:.1rem}
.index_goods ul li a{display: block;text-align: center;}
.index_goods ul li a .center_img{width: 2.4rem;height: 2.4rem;margin: 0 auto;}
.index_goods ul li a p{color: #bc2d09;}
.index_goods ul li a del{font: .33rem/.55rem 'microsoft yahei';color: #999;}
.index_goods ul li i{display: block;width:.8rem;height:.4rem;position: absolute;top:0px;left:0px;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat;background-size: 10rem 10rem;}
.index_goods ul li.new i{background: url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat; background-size: 8.03rem 3.73rem; background-position: 53% 0}
.index_goods ul li.renqi i{background-position: 0 -6.9rem;}
.index_goods ul li.rexiao i{background-position:0 -6.24rem;}
.index_goods ul li.tuijian i{background-position:0 -8.71rem;}
/*主题精选*/
.lst_cont5 div.tit>i{width:.6rem;height: .5rem;margin-right: .08rem;margin-top: .035rem;background-position: 0 -4.98rem;}
.lst_cont5 .cont dt{position: relative;width:10.8rem;height:3.2rem;}
.lst_cont5 .cont dt a{display: block;width:100%;height:100%;}
.lst_cont5 .cont dt a img{width:100%;height:100%;}
.lst_cont5 .cont dt i{display: block;z-index:2;position: absolute;width:.4rem;height:.24rem;bottom: 0;left: 1.2rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat 0 -5.67rem;background-size: 10rem 10rem;}
/*特色ICON*/
.lst_cont6 ul{padding: .3rem .4rem;}
.lst_cont6 ul li{float:left;width: 2.5rem;text-align: center;}
.lst_cont6 ul li p{font-size:.36rem;color:#666;margin-top:.2rem;}
.lst_cont6 ul li i{display: block;width: .8rem;height: .8rem;margin: 0 auto;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat;background-size: 10rem 10rem;}
.lst_cont6 ul li i.icon04{background-position: -3.69rem -5.92rem;}
.lst_cont6 ul li i.icon05{background-position: -3.69rem -6.94rem;}
.lst_cont6 ul li i.icon06{background-position: -3.69rem -7.96rem;}
.lst_cont6 ul li i.icon07{background-position: -3.69rem -9.04rem;}

/*订单详情订单确认页头部*/
.order_top div{text-align: center;font: .45rem/1.5rem 'microsoft yahei';text-align: center;border-bottom:1px solid #dcdcdc;position: relative;background: #eeeeee;}
.order_top div a{display: block;position: absolute;top:0px;left:0px;z-index:2;}
.order_top div a i{display: block;width:.3rem;height:.55rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -.93rem -2.56rem;background-size: 10rem 10rem;margin: .475rem;}

/*地址*/
.lst_cont7{padding: .3rem 0 .5rem 0;position: relative;font: .4rem/.55rem 'microsoft yahei';}
.lst_cont7 .person{padding: 0 .3rem 0 1.2rem;height: .55rem;}
.lst_cont7 .person p.fl{width: 5.6rem;height: .55rem;overflow: hidden;}
.lst_cont7 .person p.fr{width: 3.3rem;height: .55rem;overflow: hidden;text-align: right;}
.lst_cont7 .address{padding: 0 1.55rem 0 1.2rem;position: relative;}
.lst_cont7 .address i.icon08{display: block;width: .46rem;height: .6rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -1.64rem -2.54rem;background-size: 10rem 10rem;position: absolute;top: .25rem;left: .45rem;}
.lst_cont7 .address i.icon09{display: block;width: .21rem;height: .35rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -3.03rem -1.63rem;background-size: 10rem 10rem;position: absolute;top: .25rem;right: .3rem;}
.lst_cont7 hr{width:100%;height: .2rem;display: block;border: none;background: url(https://res.cngoldres.com/mobile/images/mall20_line.png) no-repeat;background-size: 100% 100%;position: absolute;bottom: 0;}
/*订单内容*/
.lst_cont8>a.tit{display: block;font: .36rem/.9rem 'microsoft yahei';padding: 0 .3rem;border-top:1px solid #dcdcdc;}
.lst_cont8>a.tit img{width: .65rem;height: .65rem;margin-right: .15rem;}
/*订单列表*/
.lstorder_list li{padding: .2rem .3rem;background: #f5f5f5;margin-bottom:.05rem;border-bottom: 1px solid #dcdcdc;border-top:1px solid #dcdcdc;}
.lstorder_list li a .center_img{display: block;width: 2.38rem;height: 2.38rem;background: #fff;border: 1px solid #dcdcdc;}
.lstorder_list li a .desc{position: relative;width: 7.5rem;height: 2.4rem;overflow: hidden;font: .4rem/.55rem 'microsoft yahei';}
.lstorder_list li a .desc .tit{height: auto;max-height: 1.1rem;overflow: hidden;}
.lstorder_list li a .desc .weight{font-size: .33rem;color: #999;}
.lstorder_list li a .desc .weight span{margin-left:.4rem;}
.lstorder_list li a .desc .price{font-size: .36rem;color: #bc2d09;position: absolute;width: 100%;bottom: 0px;}
.lstorder_list li a .desc .price .num{font-size: .33rem;color: #333;}
.lstorder_list li a .desc .price span{}

.lst_cont8 .cont01{padding: .2rem .3rem;font: .36rem/.7rem 'microsoft yahei';}
.lst_cont8 .cont02{position: relative;font: .4rem/1.1rem 'microsoft yahei';padding: 0 .3rem;}
.lst_cont8 .cont02 i{display: block;width: 30px;height: 9px;position: absolute;top: -9px;right: 1.5rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -182px -344px;}
.lst_cont8 .cont02 span font{font-size: .45rem;}
/*我要发票*/
.lst_cont8 .cont03 .check{font: .4rem/.6rem 'microsoft yahei';padding: .25rem .3rem;color: #999;outline:none;display: inline-block;}
.lst_cont8 .cont03 .check span{display: block;float: left;width: .58rem;height: .58rem;border: 1px solid #dcdcdc;border-radius: 3px;margin-right: .2rem;}
.lst_cont8 .cont03 .checked{color:#333;}
.lst_cont8 .cont03 .checked span{background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -.93rem -3.42rem;background-size: 10rem 10rem;border: none;width: .6rem;height: .6rem;}
.lst_cont8 .cont03 dl{display: none;padding-left: 1.05rem;font: .4rem/1rem 'microsoft yahei';}
.lst_cont8 .cont03 dl dd.first .type{border: 2px solid #2d99fd;border-radius: 5px;color: #2d99fd;padding: .05rem .3rem;margin-right: .2rem;}
.lst_cont8 .cont03 dl dd.first .c99{font-size: .33rem;}
.lst_cont8 .cont03 dl dd.first .c99 a{color: #2d99fd;margin-left: .1rem;}
.lst_cont8 .cont03 dl dd.second input{width: 7.7rem;height: .6rem;font: .4rem/.6rem 'microsoft yahei';border: none;text-indent: 0;}
.lst_cont8 .cont03 dl dd.last{color: #666;padding: .1rem 0 .4rem 0;font: .33rem/.6rem 'microsoft yahei';}
.lst_cont8 .cont04 .check{font: .4rem/.6rem 'microsoft yahei';padding: .25rem .3rem;outline:none;display: inline-block;}
.lst_cont8 .cont04 dl{display: block;padding-left: 1.05rem;font: .4rem/1rem 'microsoft yahei';}
.lst_cont8 .cont04 dl dd{color:#999;}
.lst_cont8 .cont04 dl dd span{color:#333;}

.lst_cont8 .tips{background:#f5f5f5;padding:.5rem .6rem .3rem .6rem;font: .36rem/.6rem 'microsoft yahei';}

/*物流*/
.logistics hr{display: block;border: none;width: 100%;height: .2rem;background: #f5f5f5;}
.logistics .cont04{font: .4rem/1rem 'microsoft yahei';padding: 0 .3rem;}
.logistics .cont04 span{color: #4fc589;}
.logistics .cont05{padding: .4rem 0 0 .75rem;}
.logistics .cont05 ul{padding-left: .4rem;border-left: 1px solid #dcdcdc;}
.logistics .cont05 ul li{border-top: 1px solid #dcdcdc;color: #999999;padding: .2rem 0;font: .4rem/.5rem 'microsoft yahei';position: relative;}
.logistics .cont05 ul li:first-child{border-top:0;padding-top:0;}
.logistics .cont05 ul li i{display: block;width: .4rem;height: .4rem;z-index: 3;position: absolute;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat;background-position: -.99rem -6.31rem;background-size: 10rem 10rem;left: -.6rem;top: .25rem;}
.logistics .cont05 ul li div>span{font-size: .33rem;}
.logistics .cont05 ul li.newest{color: #4fc589;}
.logistics .cont05 ul li.newest i{background-position: -.99rem -5.74rem;top: .07rem;}

.lst_cont9{font:.4rem/1.5rem 'microsoft yahei';border-top:1px solid #dcdcdc;}
.lst_cont9 p.fl{width:7.3rem;padding-left:.3rem;height:1.5rem;overflow: hidden;}
.lst_cont9 .pay_btn{display:block;width:3.2rem;height:1.5rem;overflow: hidden;color:#fff;background:#bc2d09;text-align: center;}
/*选择支付方式弹层*/
.lst_cont17{position: fixed;display:none;top: 50%;left: 50%;width: 100%;z-index:1001;transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);}
.lst_cont17>div{width: 80%;margin: auto;border-radius: 3px;background: #fff;overflow: hidden;position: relative;display: block;}
.lst_cont17 p.tit{background:#fafafa;height: .9rem;font: .36rem/.9rem 'microsoft yahei';text-align:center;overflow:hidden;position: relative;}
.lst_cont17 p.tit img{position: absolute;width: .65rem;height: .65rem;top: .12rem;right: .15rem;}
.lst_cont17 .way_select{text-align: center;padding: .4rem 0;}
.lst_cont17 .way_select p{margin-left:.2rem;}
.lst_cont17 .way_select p:first-child{margin-left:0;}
.lst_cont17 .way_select p input{width:.5rem;height:.5rem;position: relative;top: .2rem;}
.lst_cont17 .way_select p img{position: relative;width: .9rem;height: .9rem;margin: 0 .15rem;}
.lst_cont17 .pay_ways_sure{display:block;background:#df4924;width:80%;margin: 0 auto .6rem;height:2em;line-height:2em;color:#fff;text-align:center;border-radius:3px;}
/*订单详情*/
.order_state{background:#bc2d09;height: 2.8rem;color: #fff;}
.order_state div.fl{width:5.8rem;font:.45rem/.55rem 'microsoft yahei';text-align: center;position: relative;display: table;height: 2.8rem;}
.order_state div.fl div{display: table-cell;vertical-align: middle;}
.order_state div.fl span{font:.36rem/.55rem 'microsoft yahei';}
.order_state div.fr{width:5rem;height:2.8rem;position: relative;}
.order_state div.fr i{display:block;position: absolute;top:0;left:0;right:0;bottom:0;margin:auto;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat;background-size: 10rem 10rem;}
.order_state1 div.fr i{width:2.6rem;height:2.28rem;background-position:-7.4rem 0;}
.order_state2 div.fr i{width:3.74rem;height:1.82rem;background:url(https://res.cngoldres.com/mobile/images/mall20_1.png);background-size:3.74rem 1.82rem;}
.order_state3 div.fr i{width:3.05rem;height:2.05rem;background:url(https://res.cngoldres.com/mobile/images/mall20_2.png);background-size:3.05rem 2.05rem;}
.order_state4 div.fr i{width:2.17rem;height:1.75rem;background-position:-7.83rem -2.46rem;}
.order_state5 div.fr i{width:2.11rem;height:2.17rem;background-position:-7.89rem -6.83rem;}
.order_state6 div.fr i{width:1.98rem;height:1.7rem;background-position:-8.02rem -4.59rem;}

.lst_cont10 .service{font:.36rem/1rem 'microsoft yahei';border-top: 1px solid #dcdcdc;}
.lst_cont10 .service a.fl{display: block;text-align: center;width: 5.4rem;border-right: 1px solid #dcdcdc;}
.lst_cont10 .service a.fl i{display: block;float: left;width: .6rem;height: .52rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -.93rem -4.34rem;background-size: 10rem 10rem;margin-top: .24rem;margin-right: .24rem;}
.lst_cont10 .service a.fr{display: block;width: 5.3rem;text-align: center;}
.lst_cont10 .service a.fr i{display: block;float: left;width: .52rem;height: .54rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -.95rem -5.02rem;background-size: 10rem 10rem;margin-top: .23rem;margin-right: .2rem;}
.lst_cont10 .service a p{display:inline-block;}
.lst_cont10 .service>p{padding-left:.3rem;}
.lst_cont10 .order_num{padding: .3rem;position: relative;font: .33rem/.48rem 'microsoft yahei';}
.lst_cont10 .order_num a{display: block;position: absolute;top: .3rem;right: .3rem;color: #999;border: 1px solid #999;border-radius: 3px;padding: 0 .3rem;}

.lst_cont11 div{border-top:1px solid #dcdcdc;height:.7rem;padding:.25rem .3rem;}
.lst_cont11 a{display: block;width:1.78rem;height:.68rem;text-align: center;font:.36rem/.68rem 'microsoft yahei';border:1px solid #dcdcdc;color:#999;margin-left:.2rem;border-radius:3px;}
.lst_cont11 a.red2{color:#bc2d09;border-color:#bc2d09;}

/*商品详情页*/
.lst_cont12 div.fl{width:4.05rem;height:1.2rem;text-align: center;}
.lst_cont12 div.fl a span{display: block;height:.45rem;font:.36rem/.45rem 'microsoft yahei';color:#666;}
.lst_cont12 div.fl a i{display: inline-block;width: .6rem;height: .52rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -1.82rem -4.34rem;background-size: 10rem 10rem;margin: .08rem 0;}
.lst_cont12 div.fl a.fl{display: block;width:2rem;height:1.2rem;border-right:1px solid #dcdcdc;}
.lst_cont12 div.fl a.fr{display: block;width:2rem;height:1.2rem;}
.lst_cont12 div.fl a.fr i{width: .67rem;height: .58rem;background-position:-4.88rem -2.71rem;margin: .05rem 0;}
.lst_cont12 div.fr{width:6.75rem;height:1.2rem;font:.4rem/1.2rem 'microsoft yahei';text-align: center;}
.lst_cont12 div.fr a.addto_btn{display: block;width:3.55rem;background:#ff6418;color:#fff;}
.lst_cont12 div.fr a.payto_btn{display: block;width:3.2rem;background:#bc2d09;color:#fff;float: left;}
.lst_cont12 div.fr a.un_btn{display: block;width:100%;background:#45413E;color:#fff;}
.evaluate dl{padding: .2rem .3rem 0 .3rem;}
.evaluate dl dd .top div.fl .center_img{display: block;width: .82rem;height: .82rem;margin-right: .2rem;}
.evaluate dl dd .top div.fl p.fl .c99{display: block;font-size:.33rem;}
.evaluate dl dd .top div.fr{font-size:.36rem;}
.evaluate dl dd .bot{font: .4rem/.6rem 'microsoft yahei';margin-top: .1rem;padding-left: 1.02rem;}
.evaluate .all_evaluate{display: block;width: 2.6rem;height: .8rem;margin: .6rem auto;border-radius: 3px;color: #781901;border: 1px solid #781901;text-align: center;font: .4rem/.8rem 'microsoft yahei';}
.specifications{padding: .24rem .3rem;cursor:pointer;}
.specifications i{display: block;width:.21rem;height:.35rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -3.03rem -1.63rem;background-size: 10rem 10rem;margin-top: .075rem;}
/*主图内容*/
.lst_cont13 .main_diagram{width:100%;height:10rem;position: relative;}
.lst_cont13 .main_diagram .hd{width: 1.2rem;height:.5rem;font:.36rem/.5rem 'microsoft yahei';text-align:center;background:#e0e0e0;color:#666;position:absolute;right: .3rem;bottom:.5rem;left: auto;z-index: 2;border-radius: 3px;}
.lst_cont13 .cont01 .price{width: 6.8rem;height: 1.4rem;background: #781901;color: #fff;font-size: .33rem;}
.lst_cont13 .cont01 .price p{margin: .15rem .15rem 0 .25rem;height: 1.2rem;}
.lst_cont13 .cont01 .price p span{font-size: .9rem;}
.lst_cont13 .cont01 .price div span{display: block;width: 1rem;height: .4rem;font: .33rem/.4rem 'microsoft yahei';text-align: center;background: #fff;color: #bc2d09;border-radius: 3px;margin: .3rem 0 .05rem;}
.lst_cont13 .cont01 .left_time{width: 4rem;height: 1.4rem;text-align: center;position: relative;display: table;background: #bc2d09;color: #fff;}
.lst_cont13 .cont01 .left_time i{display: block;width: .22rem;height: 1.4rem;position: absolute;top: 0;left: -.21rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -2.84rem -2.46rem;background-size: 10rem 10rem;z-index: 2;}
.lst_cont13 .cont01 .left_time div{display: table-cell;vertical-align: middle;}
.lst_cont13 .cont01 .left_time div p{font-size: .33rem;margin-bottom: .2rem;}
.lst_cont13 .cont01 .left_time div dl{display: inline-block;}
.lst_cont13 .cont01 .left_time div dl dd{float: left;line-height:.4rem;font: .34rem/.4rem 'microsoft yahei';}
.lst_cont13 .cont01 .left_time div dl dd span{color: #666;display: block;float: left;width: .5rem;height: .4rem;background: #fff;border-radius: 2px;text-align: center;margin: 0 .05rem;}
.lst_cont13 .cont01 .left_time div dl dd:first-child{font-size: .3rem;margin-right: .05rem;}
.lst_cont13 .cont01 .left_time div dl dd:first-child span{width: auto;color: #fff;background: none;font-size: .5rem;}
.lst_cont13 .cont01 .left_time div dl dd:first-child font{position: relative;top:.05rem;}
.lst_cont13 .cont02{padding: .2rem .3rem;font: .4rem/.6rem 'microsoft yahei';}
.lst_cont13 .cont03{padding: .3rem 0 .3rem .5rem;}
.lst_cont13 .cont03 li{width: 2.2rem;height: .4rem;float: left;margin-left: .3rem;font: .36rem/.42rem 'microsoft yahei';color: #666;}
.lst_cont13 .cont03 li:first-child{margin-left:0;}
.lst_cont13 .cont03 i{display: block;width: .42rem;height: .42rem;margin-right: .15rem;float: left;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat;background-size: 10rem 10rem;}
.lst_cont13 .cont03 i.icon10{background-position: -.96rem -6.91rem;}
.lst_cont13 .cont03 i.icon11{background-position: -.96rem -7.49rem;}
.lst_cont13 .cont03 i.icon12{background-position: -.96rem -8.08rem;}
.lst_cont13 .cont03 i.icon13{background-position: -.96rem -8.66rem;}
/*详细*/
.w_good_detail_text { width: 100%; overflow: hidden; background: #fff;}
.w_good_detail_text .tit{ padding-left: .25rem; height: .97rem; background: #f6f5f5; border-bottom:.03rem solid #999;}
.w_good_detail_text .tit span{ font: .36rem/.97rem "Microsoft Yahei"; color: #333;}
.w_good_detail_text .tit span.eng{ color: #999; margin-left: .1rem;}
.w_good_detail_text .tips{ text-align: center; padding-left: 0.3rem;padding-right: .3rem; padding-bottom: .3rem;}
.w_good_detail_text .tips p.title{font: .4rem/.6rem "Microsoft Yahei";background: #be2f0c;color: #fff;margin: .6rem auto;border-radius: 50px;display: inline-block;padding: .1rem .5rem;}
.w_good_detail_text .tips p.formula{font: .52rem/.6rem "Microsoft Yahei";color:#781901;font-weight: bold;margin-bottom: .5rem;}
.w_good_detail_text .tips p.article{color: #999;font: .4rem/.65rem "Microsoft Yahei";text-align: left;text-indent: .25rem;position: relative;margin-bottom: .3rem;}
.w_good_detail_text .tips p.article span{color: #883520;}
.w_good_detail_text .tips p.article i{display:block;position:absolute;left: 0;top: .275rem;width:.1rem;height:.1rem;border-radius:100px;background:#999;}
.w_good_detail_text .ways{padding-left:0.3rem;padding-right:.3rem;position: relative;padding-bottom: .3rem;}
.w_good_detail_text .ways ul{ width:100%;}
.w_good_detail_text .ways ul li{ width:48%; margin-top:.8rem; position:relative; margin-bottom: .2rem;}
.w_good_detail_text .ways ul li:nth-of-type(odd){float:left;}
.w_good_detail_text .ways ul li:nth-of-type(even){float:right;}
.w_good_detail_text .ways ul li i{width:.8rem; height:.8rem; border-radius:.8rem; display:block; position:absolute; top:-.4rem; background:#883520; color:#fff; text-align:center;font:.4rem/.8rem "Microsoft Yahei"; left:50%; margin-left:-0.4rem}
.w_good_detail_text .ways ul li p{ border:1px solid #dcdcdc; text-align:center; font: .32rem/.6rem "Microsoft Yahei"; padding:0.6rem .2rem 0.2rem;}
.w_good_detail_text .ways .ways_bg_pic{ width:2.4rem; height:2.4rem; background:url(https://res.cngoldres.com/mobile/images/mall20_sprite2.png) no-repeat; background-size:8.03rem 3.73rem; background-position:43% 43%; position: absolute; right: 0; bottom: 0;}
.w_good_detail_text .statement{ font:.36rem/.6rem "Microsoft Yahei"; padding:.3rem;}
.w_good_detail_text .statement p.article i{ width:.1rem; height:.1rem; border-radius:.1rem; background:#781901; display:block; float:left; margin-top:0.25rem; margin-right:.2rem;}
.w_good_detail_text .buyer_tips{ padding:.3rem;}
.w_good_detail_text .buyer_tips p{ font:.33rem/.6rem "Microsoft Yahei";}
.w_good_detail_text .buyer_tips p i{width:.1rem; height:.1rem; border-radius:.1rem; background:#781901; display:block; float:left; margin-top:0.35rem; margin-right:.2rem;}
.w_good_detail_text .buyer_tips p strong{ color:#781901;font:bold .36rem/.8rem "Microsoft Yahei";}
/*商品详情*/
.lst_detail .tit{background: #fff;}
.lst_detail .cont h2{padding: .2rem .3rem;color: #781901;text-align: center;border-bottom: 1px solid #eee;}
.lst_detail .cont img{max-width: 100%;display: block;margin: 0 auto;}

/*规格选择层*/
.lst_layer{z-index:1001;padding-bottom: 6.7rem;display: none;}
.lst_layer .cont01{padding: .3rem;position: relative;}
.lst_layer .cont01 .center_img{width: 2.4rem;height: 2.4rem;margin-right: .2rem;border: 1px solid #dcdcdc;}
.lst_layer .cont01 .desc{width: 6.9rem;position: relative;height: 2.4rem;}
.lst_layer .cont01 .desc p{margin-top: .6rem;max-height: 1rem;overflow: hidden;font: .33rem/.5rem 'microsoft yahei';}
.lst_layer .cont01 .desc p span{display:inline-block;font-size: .33rem;color: #fff;background: #bc2d09;margin-left: .2rem;border-radius: 3px;padding: 0 .15rem;}
.lst_layer .cont01 .desc div{font: .33rem/.55rem 'microsoft yahei';position: absolute;bottom: 0;}
.lst_layer .cont01 .desc div span font{font-size: .45rem;}
.lst_layer .cont01 .desc div del{color: #999;margin-left: .5rem;}
.lst_layer .cont01 .close{display: block;position: absolute;top: .1rem;right: .1rem;cursor: pointer;}
.lst_layer .cont01 .close i{display: block;width: .46rem;height: .46rem;margin: .2rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -1.82rem -4.99rem;background-size: 10rem 10rem;}
.lst_layer dl{font: .4rem/.6rem 'microsoft yahei';padding: .45rem .3rem;}
.lst_layer dl dt{float: left;}
.lst_layer .cont02 dl dd{float: left;color: #fff;background: #bc2d09;border-radius: 3px;padding: 0 .2rem;margin-right: .2rem;}
.lst_layer .cont03 dl dd{float: right;color: #999;text-align: center;}
.lst_layer .cont03 dl dd input{float: left;font: .4rem/.6rem 'microsoft yahei';width: .95rem;height: .6rem;margin: 0 .15rem;text-align: center;border: none;background: #dddcdc;border-radius: 3px;}
.lst_layer .cont03 dl dd span{display: block;float: left;width: .6rem;height: .6rem;background: #eee;border-radius: 3px;}
.lst_layer .cont04,.lst_layer .cont05{height: 1.5rem;position: absolute;width: 100%;bottom: 0;font: .45rem/1.5rem 'microsoft yahei';text-align: center;}
.lst_layer .cont04 a{display: block;float: left;width: 50%;color: #fff;}
.lst_layer .cont04 a.addto_btn{background: #ff6418;}
.lst_layer .cont04 a.payto_btn{background: #bc2d09;}
.lst_layer .cont05 a.payto_btn{display: block;width:100%;color: #fff;background: #bc2d09;} 

/*详情页头部*/
.details_head div a{display: block;}
.details_head div a i{display: block;width: .8rem;height: .8rem;margin: .35rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat;background-size: 10rem 10rem;}
.details_head div .go_back i{background-position:0 -7.57rem;}
.details_head div .share i{border-radius:100px;background-position:-1.18rem -9.2rem;}
.details_head div .go_home i{background-position: 0rem -9.2rem;margin: .35rem .1rem;}
/*===================精选模板 20170321=================*/
.lst_model{width: 100%;height: 100%;}
.lst_model>.model_more{display: block;width:6.16rem;height:.92rem;text-align: center;font:.4rem/.92rem 'microsoft yahei';border: 2px solid;}

.lst_cont15{background: #ffd5df;}
.lst_cont15 section.top{width: 100%;height: 4.96rem;position:relative;background: url(https://res.cngoldres.com/mobile/images/mall20_6.png) no-repeat 0 0;background-size: 10.8rem 4.96rem;}
.lst_cont15 section.top .txt{width: 5.2rem;height:2.6rem;position: absolute;top: 0;bottom: 0;left: 5.4rem;margin: auto;}
.lst_cont15 section.top .txt .m_tit .m{height: 1.24rem;overflow: hidden;float: left;font: .8rem/1.24rem "Times New Roman";color: #f8517d;margin-bottom: .12rem;}
.lst_cont15 section.top .txt .m_tit .l{float: left;margin-top: .25rem;width: 1.93rem;height: .92rem;}
.lst_cont15 section.top .txt .m_tit .l span{display: block;height: .46rem;overflow: hidden;font: .46rem/.46rem 'microsoft yahei';color: #f8517d;}
.lst_cont15 section.top .txt .m_tit .l span:last-child{font:.35rem/.46rem 'microsoft yahei';color:#666;}
.lst_cont15 section.top .txt .f_tit p{font: .5rem/.88rem 'Microsoft Yahei';width: 5.2rem;height: .88rem;overflow: hidden;}
.lst_cont15 section.top .txt .f_tit span{font: .36rem /.6rem 'microsoft yahei';color: #666;display: block;text-align: center;height: .6rem;overflow: hidden;}
.lst_cont15 .main_cont .cont_top1{background:url(https://res.cngoldres.com/mobile/images/mall20_7.png) no-repeat 0 0;}
.lst_cont15 .main_cont .cont_top2{background:url(https://res.cngoldres.com/mobile/images/mall20_8.png) no-repeat 0 0;}
.lst_cont15 .main_cont .cont_top3{background:url(https://res.cngoldres.com/mobile/images/mall20_9.png) no-repeat 0 0;}
.lst_cont15 .main_cont .cont_top{width: 100%;height: 4.45rem;padding-top: .75rem;position: relative;color:#222;background-size:10.8rem 5.2rem;}
.lst_cont15 .main_cont .cont_top .tit{font:.45rem/.7rem 'microsoft yahei';text-align: center;}
.lst_cont15 .main_cont .cont_top .desc{font:.3rem/.6rem 'microsoft yahei';text-align: right;width:5.4rem;height:2.4rem;overflow:hidden;position: relative;left: 3rem;top: 1rem;transform:rotate(7deg);-ms-transform:rotate(-7deg); 	/* IE 9 */-moz-transform:rotate(-7deg); 	/* Firefox */-webkit-transform:rotate(-7deg); /* Safari 和 Chrome */-o-transform:rotate(-7deg);}
.lst_cont15 .main_cont dl{padding: 0 .5rem;position: relative;top: -.12rem;z-index: 2;}
.lst_cont15 .main_cont dl .price{font: .36rem/.55rem 'microsoft yahei';}
.lst_cont15 .main_cont dl .price del{color: #999;margin-right: .2rem;}
.lst_cont15 .main_cont dl .price span{color: #dc4541;}
.lst_cont15 .main_cont dl .price span font{font-size: .45rem;}
.lst_cont15 .main_cont dl .buy_btn{display: block;width:2.4rem;height:.6rem;text-align: center;font:.4rem/.6rem 'microsoft yahei';color:#fff;background:#f34680;margin-top: .1rem;border-radius: 3px;}
.lst_cont15 .main_cont dl dt{padding: .2rem;background: #fff;margin: 0 auto .5rem;}
.lst_cont15 .main_cont dl dt .center_img{display: block;width: 3.98rem;height: 3.98rem;border: 1px solid #dcdcdc;float: left;}
.lst_cont15 .main_cont dl dt div{width: 5.2rem;}
.lst_cont15 .main_cont dl dt div .tit{display: block;height: 1rem;overflow: hidden;font: .4rem/.5rem 'microsoft yahei';}
.lst_cont15 .main_cont dl dt div .desc{margin: .2rem 0 .5rem;}
.lst_cont15 .main_cont dl dt div .desc span{font: .36rem/.48rem 'microsoft yahei';color: #666;display: block;}
.lst_cont15 .main_cont dl dd{float: left;padding: .35rem;width: 4rem;height: 5.5rem;background: #fff;margin-bottom: .35rem;}
.lst_cont15 .main_cont dl dd:nth-child(2n+1){float: right;}
.lst_cont15 .main_cont dl dd .center_img{display: block;width: 3.98rem;height: 3.98rem;border: 1px solid #dcdcdc;}
.lst_cont15 .main_cont dl dd .price{text-align: center;font: .36rem/.95rem 'microsoft yahei';}
.lst_cont15 .main_cont dl dd .buy_btn{margin: auto;}
.lst_model.lst_cont15>.model_more{color:#f34680;margin:.25rem auto .6rem;}

.lst_cont16{background:#b2e0fb;}
.lst_cont16 section.top{position: relative;width:10.8rem;height:6.1rem;background:url(https://res.cngoldres.com/mobile/images/mall20_10.png) no-repeat 0 0;background-size:10.8rem 6.1rem;}
.lst_cont16 section.top .cont{width:9.06rem;height:4.38rem;z-index:2;position: absolute;top:.72rem;left:0;right:0;margin:auto;background:url(https://res.cngoldres.com/mobile/images/mall20_11.png) no-repeat 0 0;background-size:9.06rem 4.38rem;text-align: center;}
.lst_cont16 section.top .cont .txt{width: 3.6rem;height: 4.38rem;display: inline-block;}
.lst_cont16 section.top .cont .txt .m_tit{font: .8rem/1.1rem 'Times New Roman';color: #186a9b;height: 1.1rem;overflow: hidden;margin-top: .9rem;}
.lst_cont16 section.top .cont .txt .f_tit{margin: .25rem .5rem;font:.33rem/.44rem 'SimSun';color:#999;height: .88rem;overflow: hidden;}
.lst_cont16 section.top .cont .txt .desc{display: block;width:1.8rem;height:.48rem;font:.36rem/.48rem 'microsoft yahei';border-radius:3px;color:#fff;background:#3089be;margin:auto;}
.lst_cont16 .main_cont dl{padding: 0 .5rem;position: relative;z-index: 2;}
.lst_cont16 .main_cont dl .price{font: .36rem/.55rem 'microsoft yahei';}
.lst_cont16 .main_cont dl .price del{color: #999;margin-right: .2rem;}
.lst_cont16 .main_cont dl .price span{color: #333;}
.lst_cont16 .main_cont dl .price span font{font-size: .45rem;}
.lst_cont16 .main_cont dl .buy_btn{display: block;width:2.4rem;height:.6rem;text-align: center;font:.4rem/.6rem 'microsoft yahei';color:#fff;background:#fbc020;margin-top: .1rem;border-radius: 3px;}
.lst_cont16 .main_cont dl dd{float: left;padding: .35rem;width: 4rem;height: 5.5rem;background: #fff;margin-bottom: .35rem;}
.lst_cont16 .main_cont dl dd:nth-child(2n+1){float: right;}
.lst_cont16 .main_cont dl dd .center_img{display: block;width: 3.98rem;height: 3.98rem;border: 1px solid #dcdcdc;}
.lst_cont16 .main_cont dl dd .price{text-align: center;font: .36rem/.95rem 'microsoft yahei';}
.lst_cont16 .main_cont dl dd .buy_btn{margin: auto;}
.lst_model.lst_cont16>.model_more{color:#0275b9;margin:.25rem auto .6rem;}
.lst_cont16 .main_cont01{width:10.8rem;height:10.97rem;background:url(https://res.cngoldres.com/mobile/images/mall20_12.png) no-repeat 0 0;background-size:10.8rem 10.97rem;}
.lst_cont16 .main_cont01 dd{margin-top: 3.6rem;z-index: 2;}
.lst_cont16 .main_cont02{width:10.8rem;height:7.19rem;background:url(https://res.cngoldres.com/mobile/images/mall20_13.png) no-repeat 0 0;background-size:10.8rem 7.19rem;}
.lst_cont16 .main_cont02 dl{padding: 0 .44rem 0 .5rem;}
.lst_cont16 .main_cont02 dd{margin-top: 1rem;z-index: 2;}
.lst_cont16 .main_cont03 dt{width:10.8rem;height:2.08rem;background:url(https://res.cngoldres.com/mobile/images/mall20_14.png) no-repeat 0 0;background-size:10.8rem 2.08rem;position: relative;left: -.5rem;}

.lst_cont15.model_over{background:#fff;}
.lst_cont15.model_over .main_cont{margin-top:.35rem;}
.lst_cont15.model_over section.top{background:none;width:100%;height:5rem;}
.lst_cont15.model_over section.top span{width:100%;height:100%;}
.lst_cont15.model_over section.top span img{width:100%;height:100%;}
.lst_cont15.model_over section.top .cover_cont{display: table;position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: url(https://res.cngoldres.com/mobile/images/mall20_op6.png) repeat;}
.lst_cont15.model_over section.top .cover_cont .cont{display: table-cell;vertical-align: middle;text-align: center;}
.lst_cont15.model_over section.top .cover_cont .cont i{display: block;margin: 0 auto;width: 2.65rem;height: 2rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -4.82rem -4.66rem;background-size: 10rem 10rem;}
.lst_cont15.model_over section.top .cover_cont .cont a{display: inline-block;width: auto;margin: .4rem auto 0;padding: .15rem .35rem;font-size: .36rem;color: #fff;background: #dd4542;border-radius: 3px;}

/*================精选列表=================*/
.lst_cont18{background:#fefdf3;}
.lst_cont18 ul li .img_cont{display: block;width:10.8rem;height:5rem;}
.lst_cont18 ul li .img_cont img{width:100%;height:100%;}
.lst_cont18 ul li a>div{padding:.2rem .3rem;background:#fff;}
.lst_cont18 ul li a>div div.fl{width:7.2rem;}
.lst_cont18 ul li a>div div.fr{width:2.7rem;text-align: right;}
.lst_cont18 ul li a>div div p{font:.45rem/.6rem 'microsoft yahei';height:.6rem;overflow: hidden;}
.lst_cont18 ul li a>div div.fr p{font:.4rem/.6rem 'microsoft yahei';color:#fd0f0f;}
.lst_cont18 ul li a>div div span{font: .3rem/.6rem 'microsoft yahei';color:#666;height: .6rem;overflow: hidden;}


/*===================51狂欢购弹层 20170428===================*/
.active51{z-index:1001;position: fixed;width: 100%;height: 100%;top:0;left:0;}
.active51 .cont{width: 9.2rem;height: 11.2rem;position: absolute;background: url(https://res.cngoldres.com/mobile/images/mall20_46.png) no-repeat;background-size: 9.2rem 11.2rem;top: 50%;left: 50%;margin-left: -4.6rem;margin-top: -5.6rem;}
.active51 .cont a{display: block;width: 100%;height: 100%;}
.active51 .cont .close{cursor: pointer;display: block;width: .8rem;height: .8rem;position: absolute;top: -.4rem;right: -.4rem;background: url(https://res.cngoldres.com/mobile/images/mall20_sprite1.png) no-repeat -2.6rem -7.96rem;background-size: 10rem 10rem;}